<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<topArm xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://validation.gdn.giants-software.com/xml/fs25/vehicle.xsd">
    <filename>shared/upperLink/series600UpperLink.i3d</filename>

    <rootNode node="series600UpperLink"/>
    <translation node="series600UpperLinkHead" referenceNode="referencePoint"/>
    <scale node="series600UpperLinkScalePart" referenceNode="scalePartRef"/>

    <i3dMappings>
        <i3dMapping id="series600UpperLink" node="0>" />
        <i3dMapping id="series600UpperLinkHead" node="0>0" />
        <i3dMapping id="referencePoint" node="0>0|0" />
        <i3dMapping id="series600UpperLinkScalePart" node="0>1" />
        <i3dMapping id="scalePartRef" node="0>1|0" />
    </i3dMappings>
</topArm>
